/*

Theme Name: PBTheme Child

Theme URI: 

Description: Child 01 theme for the PBTheme theme

Author: <a href="http://www.imsuccesscenter.com/">IM Success Center</a>

Author URI: 

Template: pbtheme

Version: 2.4

*/



@import url('../pbtheme/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

/* -------- Start Gravity Forms Design #1 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_1 {padding: 20px 20px 20px 20px; margin: 0px 0px 0px 0px; border-radius: 0px; align: center;}
body #gform_wrapper_1 {background-color: rgba(22,144,192,0.4);}
body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #FCFCFC; margin: 0px 0px 0px 0px; font-size:15px; color: #333333; border-radius: 5px;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .ginput_complex {color:#000000;}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label {color:#000000; font-size:20px; font-weight: bold; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
body #gform_wrapper_1 {border: black}

/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_1 .gform_footer input[type=submit] {text-align: center;

background: rgb(242,103,34); /* Old browsers */
background: -moz-linear-gradient(top, rgba(242,103,34,1) 0%, rgba(242,103,34,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,103,34,1)), color-stop(100%,rgba(242,103,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2267F2', endColorstr='#2267F2',GradientType=0 ); /* IE6-9 */

height: 70px !important; width: 100%; color: whtie; font-size: 20px; font-weight: bold; cursor: pointer; margin:40px 0px 0px 0px; !important; padding: 0px 0px 0px 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #1 ------- */

body #gform_wrapper_1 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #1 ------- */

/* -------- Start Gravity Forms Design #2 ------- */

/* -------- Wrapper ------------------------ */

body #gform_wrapper_2 {padding: 20px 20px 20px 20px; margin: 0px 0px 30px 0px; border-radius: 20px; align: center;}

body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text] {width: 100%; border:1.5px solid #FCFCFC; margin: 0px 0px 0px 0px; font-size:15px; color: #333333; border-radius: 5px;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .ginput_complex {color:#000000;margin: 0px 0px 0px 0px;}
body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label {color:#000000; font-size:20px; font-weight: bold; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
body #gform_wrapper_2 {border: black}

/* -------- Button ------------------------ */

div.gform_footer.top_label { text-align: center;
}

body #gform_wrapper_2 .gform_footer input[type=submit] {text-align: center;

background: rgb(242,103,34); /* Old browsers */
background: -moz-linear-gradient(top, rgba(242,103,34,1) 0%, rgba(242,103,34,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,103,34,1)), color-stop(100%,rgba(242,103,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(242,103,34,1) 0%,rgba(242,103,34,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2267F2', endColorstr='#2267F2',GradientType=0 ); /* IE6-9 */

height: 70px !important; width: 100%; color: whtie; font-size: 23px; font-weight: normal; cursor: pointer; margin:40px 0px 20px 0px; !important; padding: 0px 0px 0px 0px; font-family: Arial,Helvetica,sans-serif; outline: none; border: none; border-radius: 5px;}

/* -------- Form Footer #2 ------- */

body #gform_wrapper_2 .gform_footer {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* -------- End Gravity Forms Design #2 ------- */


